### Method

# PangoFc.Decoder.get_charset

#### Declaration [src]

    FcCharSet*
    pango_fc_decoder_get_charset (
      PangoFcDecoder* decoder,
      PangoFcFont* fcfont
    )

#### Description [src]

Generates an `FcCharSet` of supported characters for the `fcfont` given.

The returned `FcCharSet` will be a reference to an internal value stored by the `PangoFcDecoder` and must not be modified or freed.

#### Parameters

`fcfont` | `PangoFcFont`
| the `PangoFcFont` to query.
| Ownership is not transferred to the callee

#### Return value

Returns: `FcCharSet*`
the `FcCharset` for `fcfont`; must not be modified or freed.
Ownership is not transferred to the caller